# Default: 20
# Range: > 1
timerTriggerMinimumIntervalInTicks = 20
# Default: 1
# Range: > 1
timerTriggerMinimumIntervalInTicksWhenOnlyForgeEnergyIOStatementsPresent = 1
#The number of scenarios to check is 2^n where n is the number of if statements in a trigger
# Default: 10
# Range: > 0
maxIfStatementsInTriggerBeforeSimulationIsntAllowed = 10
